Subject: ackanomic Digest V4 #127
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Sat, 15 May 1999 00:00 EDT

ackanomic Digest	Friday, May 14 1999	Volume: 04  Issue: 127

----------------------------------------------------------------------

From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Goodbye
Date: Fri, 14 May 1999 00:34:31 -0400 (EDT)

On Wed, 12 May 1999, Thierry Joffrain wrote:

> >> I nominate him for the hall of elders, if it still exists.
> >
> >I second this nomination, or support it, or whatever we do to get him in.
> 
> As do I.
> 
> CnH
> 

Ditto

Vynd

[email-masked]

------------------------------

From: "Bryan Federico" <[email-masked]>
Subject: Re: Acka: Goodbye
Date: Fri, 14 May 1999 01:48:54 -0400 (EDT)

Yeah Me too

>> > > I am glad to see acka still has a self-preservation instinct, even 
>>though I
> > > think it is mis-placed.  I am sorry to see else..if leave.
> > >
> > > I nominate him for the hall of elders, if it still exists.
> >
> > I second this nomination, or support it, or whatever we do to get him 
>in.
>
>I support this nomination as well.
>
>--Dr. Gaga Nome, considering somewhat following suit.
>
>
>--
>[-------------------------------------------------------------------------]
>[ Practice random kindness and senseless acts of beauty.                  ]
>[ It's hard to seize the day when you must first grapple with the morning ]
>[-------------------------------------------------------------------------]
>
>
>

R-Attila The Farce
(:|Worker|General Contractor|Daring Adventurer|:)

_______________________________________________________________
Get Free Email and Do More On The Web. Visit http://www.msn.com

------------------------------

From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Goodbye
Date: Fri, 14 May 1999 18:45:28 -0400 (EDT)

 I support this too

On Wed, 12 May 1999, Joseph DeVincentis wrote:

> David Scheidt wrote:
> > I am glad to see acka still has a self-preservation instinct, even though I 
> > think it is mis-placed.  I am sorry to see else..if leave.
> > 
> > I nominate him for the hall of elders, if it still exists.
> 
> I second this nomination, or support it, or whatever we do to get him in.
> 
> /dev/joe
> 
> 
> 
> 
> ------------------------------
> 

------------------------------

End of ackanomic Digest V4 #127
*******************************